Subject: Re : Re: [EDUC]formalisation des propositions de l'April sur l'éducation
From: [email-masked]
To: Louis-Maurice De Sousa <[email-masked]>
Cc: [email-masked]
Date: Thu, 3 Jan 2013 14:38:38 +0100 (CET)
List-Id: <educ.april.org>

----- Louis-Maurice De Sousa <[email-masked]> a écrit :
> Bonjour à tous,

Bonjour,

> À la lecture de la proposition, je me suis demandé si elle émanait de 
> l'April, ou de l'EPI tellement tout l'argumentaire est axé sur 
> l'enseignement de l'informatique et la disponibilité du code source 
> qu'offre le logiciel libre. Si ces deux associations peuvent avoir des 
> points de convergence, ils ne peuvent être confondus. Amha.

Cette convergence s'est bâtie dans le temps en partant au départ
de deux logiques différentes : l'une interne à l'EPI, l'autre
en partant des objectifs de l'April.

En matière d'éducation il s'avérait que l'on ne pouvait pas se
limiter à la seule promotion de l'usage de logiciels libres
que ne recouvre que le degré zéro de liberté.
On s'est vite rendu compte que tous les discours sur les TICE
dans l'éducation tournaient au mieux dans l'usage de l'outil
quand ce n'était pas simplement des compétences sans apprentissage
des usages.
C'est progressivement qu'a gérmé l'idée qu'un enseignement de
l'informatique pour tous était nécessaire et c'est à partir 
de là que s'est bâtie des convergences avec l'EPI, avec parfois
des nuances, nous ne considérons que cet enseignement ne peut
avoir lieu que sur et avec des logiciels libres.

> Le point 1 est *aujourd'hui* inaudible pour un décideur politique.
> « Pourquoi enseigner l'informatique quand Microsoft® et Apple® 
> s'occupent de tout si bien ? »

????!!! Je ne comprends pas ta remarque. 
Microsoft via des associations relais comme le Café pedadogique
qu'il subventionne s'est toujours montré opposé à tout enseignement
de l'informatique à l'école. Juste les usages de ses produits.

Ou alors développe.

> Le point 1 devrait être celui relégué au point 5.
> « Généraliser l'utilisation de logiciels libres dans le système éducatif »
> Et les intérêts de cette généralisation sont bien plus importants que 
> « la mise à disposition du code source » dont tout le monde se fout 
> *aujourd'hui*.

J'aurais pu être d'accord sur la permutation des points qui n'est
que formelle. Mais dire que les intérêts de cette généralisation
sont bien plus importants que la mise à disposition du code source
reviendrait à trahir les buts de l'April. 

L'usage est pour nous qu'un aspect.

> Amha, si tout le monde travail sur des logiciels libres, du SE à 
> l'applicatif, l'enseignement de la science informatique deviendra une 
> nécessité évidente, simplement parce que ce sera possible. Et pas 
> seulement en cours de technologie.

1. Pour mettre en place le B2i et le socle commun des connaissances
les ministres Fillon, puis de Robien ont modifié les programmes
de technologie pour que ne soient plus enseignées des notions
d'informatique. Tout le monde peut mesurer l'échec du B2i.

2. La remise en place d'un enseignement de l'informatique intégré 
à la Technologie est une nécessité pédagogique, mais ne doit
être qu'une étape transitoire vers un enseignement de la science
informatique pour tous, dans une discipline dédiée informatique.

Pour le moment, il n'y a pas d'autres posibilités aujourd'hui en
termes de moyens horaires et de postes budgétaires ; à moins
de réduire drastiquement le temps horaire de l'enseignement 
de maths, ou d'autres disciplinesqui fonctionnent
déjà presque partout sur des fourchettes basses. 
J'espère que ce n'est pas cela que tu proposes...

Est également possible de mettre en place, puisque budgétairement
c'est peanuts, des options informatiques purement dédiées
à la science informatique dans les collèges. C'est une
proposition de l'April qui n'est pas pour le moment celle de
l'EPI.

Cela ne veut pas dire, bien au contraire, que nous renonçons
à la promotion des SE et les applicatifs libres et ce dans
un contexte d'autant plus compliqué qu'émergent aujourd'hui
des technologies open source comme le SaaS sur lesquelles
l'April n'a toujours pas pris position ; sans oublier
la convergence numérique des smartphones, tablettes,
véritable bombe nucléaire contre le libre.

Les enjeux qui touchent à l'interopérabilité ne peuvent
pas non plus être mis de côté. Nous nous battons sur tous
les fronts.

> Les intérêts sont économiques
>  
> http://philippe.scoffoni.net/logiciels-libres-economie-locale-deni-de-bon-sens/
> et citoyens. Tout l'argumentaire est parfaitement développé dans le 
> rapport Ayrault.
> Ce qui a présidé au développement du projet ÉOLE doit s'appliquer au 
> poste individuel dans les établissements scolaires. Même se ÉOLE est 
> plus proche de l'« open-source » que du libre. D'ailleurs ne citer que 
> des solutions « serveur » a peu d'intérêt dans la mesure où la bataille 
> me semble gagnée. 

Eole n'est qu'une solution parmi d'autres. Et la problématique n'est
pas seulement technique - j'en sais quelquen chose sur le terrain -
elle est également administrative, politique.

> Tous les réseaux administratifs utilisent ÉOLE et une 
> large majorité de réseaux pédagogiques utilisent SE3. C'est de Windows® 
> sur le poste de travail dont il faut se débarrasser maintenant.

On est d'accord à 100%. En attendant Active Directory dans mon collège
ne communique avec Amon-Eole que pour les logins sous Windows. 
Et si Samba4.0 est une solution technique, je me retrouve coincé
entre le Conseil général qui gère le réseau pédagogique, et le Rectorat 
qui gère le proxy Amon-Eole. Pour Amon-Eole ce n'est qu'un outil.
Et tant que les deux entités refuseront de s'entendre l'accès
des stations sous GNU/Linux à Internet, la reconnaissance des Logins,
est un lours handicap.

> En collège il n'y a aucun logiciel privateur qui ne puisse être remplacé 
> par un logiciel libre, SE compris. En lycée, c'est un peu plus compliqué 
> et demandera discussion, mais c'est possible.
> Et puis mettre en avant ce point aurait comme avantage collatéral de 
> combattre la vente liée.

Pas tout à fait encore malheureusement.
Mais je partage l'orientation de ton point de vue.

> Je suis contre « l'exception pédagogique au droit d'auteur ». Tout 
> système d'exception représente un danger potentiel car s'il y a 
> exception dans un sens (favorable au logiciel libre), il peut y en avoir 
> une dans l'autre sens (favorable à Microsoft®). Le système du droit 
> d'auteur est devenu une machine à rente qui doit être réformé globalement.

Cela n'a rien à voir avec les logiciels. Il s'agit ici
des ressources. La Directive Européenne EUCD accordait pour l'Education
une exception dite pédagogique qui n'était rien d'autre que le Fair use
déjà en vigueur dans les pays anglo-saxons.
La loi DADVSI a durci les dispositions déjà liberticides d'EUCD.

Entièrement d'accord pour se battre que le système de droit d'auteur
soit réformé, mais cela ne concerne pas seulement l'éducation.

> Enfin, et pour ne pas être trop long, le document fait comme si l'État 
> avait encore un grand rôle. Or, se sont les collectivités qui équipent 
> les établissements et les académies ont une grande autonomie. Combien 
> d'« accords cadre » qui ne sont suivis d'aucun effet ?

Les accords cadre de type AFUL/Men n'ont plus cours puisque la
legislation a changé. Donc même si cela ne servait pas à grand chose,
ce type d'accord appartient au passé.

Les accords cadres sont désormais définis par  l’article 2 du code des
marchés publics de 2006. Des structures comme AbulEdu semblent entrer
dans ce cadre et je ne suis pas sûr que cela ne pourrait pas pour
AbulEdu être bénéfique, car cela permettrait de donner un cadre
rassurant pour les colectivités territoriales de type Mairies.

> L'État s'occupe des programmes et là il y a du boulot car, à quelques 
> exceptions (examens en bureautique sous Word® et Excel®), on nage dans 
> la plus grande hypocrisie. Tout faisant référence à des outils 
> privateurs sans jamais les citer. C'est comme quand on parle de 
> « tablette » alors qu'il s'agit d'iPad®.
> Pour le reste, c'est aux collectivités qu'il faut s'adresser, et 
> l'argumentaire qu'il faut adapter. Les situations étant très diverses.
> Les Hauts-de-Seine et le Val-d'Oise enferment les collèges dans le privateur

Ce ne sont pas les seuls. Hélas.

Tu peux toujours améliorer le texte.

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ